Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - opera-ffmpeg-codecs

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: opera-ffmpeg-codecs 55.0.2883.87-1

Git Clone URL: https://aur-dev.archlinux.org/opera-ffmpeg-codecs.git (read-only)
Package Base: opera-ffmpeg-codecs
Description: additional support for proprietary codecs for opera
Upstream URL: https://ffmpeg.org/
Licenses: LGPL2.1
Submitter: BlackIkeEagle
Maintainer: BlackIkeEagle (eworm)
Last Packager: BlackIkeEagle
Votes: 41
Popularity: 2.952132
First Submitted: 2015-08-07 23:09
Last Updated: 2016-12-20 11:05

Pinned Comments

BlackIkeEagle commented on 2016-05-25 20:55

For the people not willing to download 500MB of chromium source to build this package:

You can install it from my repo: https://repo.herecura.eu

Latest Comments

1 2 3 Next › Last »

BlackIkeEagle commented on 2016-05-25 20:55

For the people not willing to download 500MB of chromium source to build this package:

You can install it from my repo: https://repo.herecura.eu

babel commented on 2016-05-18 14:01

Just to make it clearer for everyone: if you add herecura's repo using this instructions: https://wiki.archlinux.org/index.php/Unofficial_user_repositories#herecura you can download a 1 mb package instead of 500 mb to compile it from aur.

BlackIkeEagle commented on 2016-05-04 22:40

@fincan https://repo.herecura.eu there you can find the unofficial repo.

fincan commented on 2016-05-04 22:22

Hi, firstly thanks for package maintaining. And then this package makes unnecessary waste; 500MB download (3,5 GB after extracted) to create 3MB file. This package should be moved to main repos or we need a unofficial repo.

mamantoha commented on 2016-03-16 09:21

@BlackIkeEagle thanks. Now it works :)

BlackIkeEagle commented on 2016-03-16 08:12

@mamantoha , sorry I forgot I have to patch opera, opera 36.0.2130.32-2 will work, I'm rebuilding right now

mamantoha commented on 2016-03-16 00:35

This browser does not support video playback.

opera 36.0.2130.32-1
(Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.75 Safari/537.36 OPR/36.0.2130.32)

opera-ffmpeg-codecs 49.0.2623.75-1

vorbote commented on 2016-02-05 22:52

@nelsinchi you may have noticed that pacman was updated to version 5.0 recently. Yaourt needs to be recompiled against the new version of libalpm.

*THIS HAS NOTHING TO DO WITH opera-ffmpeg-codecs*

If you have problems recompiling yaourt, please take it to yaourt's upstream.

Or better yet, use cower. Friends don't let friends use yaourt and brick their Arch installations. :-)

nelsinchi commented on 2016-02-05 17:48

Hi there,

When I try to install it, I receive the error below. Please, anyone knows how to resolve it?

/tmp/yaourt-tmp-nelson/aur-opera-ffmpeg-codecs/./PKGBUILD: line 43: build/gyp_chromium: Permission denied
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build opera-ffmpeg-codecs.
==> Restart building opera-ffmpeg-codecs ? [y/N]
==> --------------------------------------------

Thanks

BlackIkeEagle commented on 2016-02-02 11:13

@j1simon, the libffmpeg extension is not really a plugin. It helps playback of some media formats. This package just adds some proprietary formats.

you can try if it works on:
- http://www.quirksmode.org/html5/tests/video.html
- http://hpr.dogphilosophy.net/test/